.landing_text{
	position: absolute;
	top: 10%;
	top: 30vh;
	left: -50%;
}
.landing_text .section_title, 
.landing_text .section_sub_title{
	text-align: left !important;
}

.detecting_bars{
	width: 100%;
	margin-top: 20px;
}
.detecting_bar_row{
	width: 100%;
	margin-bottom: 5px;
}
	.detecting_bar_row .detecting_bar{
		height: 8px;
		float: right;
	}
	.detecting_bar_row p{
		text-align: right;
		margin-bottom: -3px;
	}

	.detecting_bar_row.thermo .detecting_bar{
		background: #00b1ff;
		width: 78.57%;
		width: 0%;
	}
	.detecting_bar_row.thermo p{
		color: #00b1ff;
	}
	.detecting_bar_row.mammo .detecting_bar{
		background: red;
		width: 7.14%;
		width: 0%;
	}
	.detecting_bar_row.mammo p{
		color: red;
	}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {
	.landing_text {
	    position: absolute;
	    top: 5%;
	    top: 10vh;
	    left: 5%;
	}
	.landing_text .section_title{
		font-size: 32px;
	}
	.landing_text .section_sub_title{
		max-width: 200px;
		margin: 0;
	}
}
@media screen and (max-width: 413px) {}
@media screen and (max-width: 330px) {}